body{margin: 0;color: #fff;font-size: 13px;}
div {position: relative;}

.ladder_container{position: relative;width: 830px;height: 640px;background: url('../assets/img/roulette/bg.jpg') no-repeat;overflow: hidden;}
.header_content {
    display: block;
    width: 100%;
    height: 115px;
}

.switch_container{float: right;width: 30%;height: 100%;}

.info_container {position: absolute;top: 76px;width: 100%;height: 30px;}
.info_container .intv {text-align: center;position: absolute;width: 100%;bottom: -5px;margin: 0 auto;font-size: 13px;text-shadow: 0 0 3px black;}
.game_container{float: left;width: 49%;height: 499px;margin: 0 31px;overflow: hidden;} 
.game {width: 100%;height: 375px;text-align: center;margin: 0 auto;/* background: #ccc; */overflow: hidden;}

.game .clock {position: absolute;width: 100%;text-align: center;top:7px;font-size: 12px;color: #f09020;}

.game .arrow {position: absolute;top: 30px;width: 100%;text-align: center;z-index: 1;}
.game .arrow img {}
.game .roulette {position: relative;width: 300px;height: 300px;margin: 57px auto;text-align: center;}
.game .roulette img {width: 100%;}

.history_container {float: left;width: 36%;height: 472px;margin: 0 9px 0;text-align: center;padding: 15px 20px;overflow: hidden;}
.history_container p {
    height: 30px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 0 3px black;
}
.history {position: relative;width: 95%;height: 100%;/* background: #ccc; */text-align: center;overflow: hidden;}
.history ul {width: 100%;height: calc(100% - 30px);padding: 0;margin: 0 0 10px;list-style: none;overflow: hidden;}
.history ul li {padding: 0;/* margin: 0 10px; */width: 97%;height: auto;list-style: none;margin-bottom: 5px;overflow: hidden;}
.history_item {width:100%;height: 100%;margin-bottom: 10px;}
.history_item div {float: left;width: 99%;height: 45px;text-align: center;font-size: 13px;color: white;background: linear-gradient(to bottom, #5a483a, #41342a);border: 1px solid #493a2f;border-bottom: 1px solid #2d231c;text-shadow: 0 0 3px black;border-top: 0;border-radius: 0 0 5px 5px;} 
.history_item .history_round {text-align: center;font-size: 13px;color: white;background: linear-gradient(to bottom, #5a483a, #41342a);height: 30px;line-height: 30px;border: 1px solid #493a2f;border-bottom: 1px solid #2d231c;border-radius: 5px 5px 0 0px;text-shadow: 0 0 3px black;} 
.history_item div img {margin: 5px 9px;width: 35px;} 
.nicescroll-cursors {border: 1px solid #4c1804 !important;}



.result {top: 30px;width: 300px;height: 45px;line-height: 45px;color: #fff;font-size: 14px;text-align: center;border-radius: 23px;margin: 0 auto;background: #523929;box-shadow: inset 0 0 14px #212121;/* border: 3px solid yellow; */}
.info {display: flex;bottom: 0;height: 50px;justify-content: center;}
.info .timer {width: 300px;height: 100%;line-height: 50px;color: white;font-size: 14px;border-radius: 25px;background: #523929;box-shadow: inset 0 0 14px #212121;overflow: hidden;}
.info .timer .gauge {position: relative;width: 100%;height: 100%;line-height: 45px;border-radius: 23px;background: #b51e1e url("../assets/img/ladder/bg_time_gauge.png");background-size: auto 100%;}
.info .timer .text {position: relative;width: 100%;height: 100%;top: -50px;color: #fff;text-align: center;display: block;z-index: 1;}
.history_container {float: left;width: 36%;height: 472px;margin: 0 9px 0;text-align: center;padding: 15px 20px;overflow: hidden;}

.history_container p {
    height: 30px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 0 3px black;
}
.history {position: relative;width: 95%;height: 100%;/* background: #ccc; */text-align: center;overflow: hidden;}
.history ul {width: 100%;height: calc(100% - 30px);padding: 0;margin: 0 0 10px;list-style: none;overflow: hidden;}
.history ul li {padding: 0;/* margin: 0 10px; */width: 97%;height: auto;list-style: none;margin-bottom: 5px;overflow: hidden;}
.history_item {width:100%;height: 100%;margin-bottom: 10px;}
.history_item div {float: left;width: 99%;height: 45px;text-align: center;font-size: 13px;color: white;background: linear-gradient(to bottom, #5a483a, #41342a);border: 1px solid #493a2f;border-bottom: 1px solid #2d231c;text-shadow: 0 0 3px black;border-top: 0;border-radius: 0 0 5px 5px;} 
.history_item .history_round {text-align: center;font-size: 13px;color: white;background: linear-gradient(to bottom, #5a483a, #41342a);height: 30px;line-height: 30px;border: 1px solid #493a2f;border-bottom: 1px solid #2d231c;border-radius: 5px 5px 0 0px;text-shadow: 0 0 3px black;} 
.history_item div img {margin: 5px 9px;width: 35px;} 
.nicescroll-cursors {border: 1px solid #4c1804 !important;}


.gmImg {
    display: block;
    position: absolute;
    background-image: url(../assets/img/ladder/img.png);
    cursor: pointer;
}

.topbtnBox {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.topbtnBox button {
    top: 40px;
    width: 45px;
    height: 45px;
    background-color: transparent;
    border: none
}

.topbtnBox .btn_ranking {
    left: 40px;
    background-position: 0 -67px
}

.topbtnBox .btn_mypick {
    left: 95px;
    background-position: -45px -67px
}

.topbtnBox .btn_help {
    right: 130px;
    background-position: -90px -67px
}

.topbtnBox .btn_scrap {
    right: 80px;
    background-position: -135px -67px
}

.topbtnBox .btn_sound {
    right: 30px;
    background-position: -180px -67px
}

.topbtnBox .btn_sound.off {
    background-position: -225px -67px
}

.popupbg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.5);
    overflow: hidden;
    z-index: 5;
}

.popuplayer {
    position: absolute;
    top: 0;
    right: 15px;
    width: 800px;
    z-index: 1500;
    background-color: #181511;
    box-sizing: border-box;
    padding-bottom: 10px
}

.popuplayer h2 {
    display: flex;
    align-items: center;
    justify-content: left;
    position: relative;
    background-position: 0 -125px;
    background-color: #392e25;
    color: #fff;
    padding: 0 30px;
    height: 75px;
    font-weight: 700;
    letter-spacing: -1px
}

.popuplayer h3 {
    display: flex;
    align-items: center;
    justify-content: left;
    position: relative;
    height: 30px;
    background-position: 0 -141px;
    margin: 10px 0;
    padding: 0 20px;
    color: #4ab1c4;
    font-weight: 700;
    letter-spacing: -1px
}

.popuplayer ul.thlep {
    padding: 0 30px;
    margin: 0
}

.popuplayer .rankingScroll {
    display: none;
    height: 228px;
    margin: 25px 30px 10px;
    overflow: hidden;
    overflow-y: scroll
}

.popuplayer .mypickScroll {
    display: none;
    height: 228px;
    margin: 25px 30px 10px;
    overflow: hidden;
    overflow-y: scroll
}

.popuplayer .lodingBox {
    height: 228px;
    margin: 25px 30px 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.popuplayer ul.thlep li {
    line-height: 20px;
    color: #839299;
    font-size: 12px;
    letter-spacing: -1px
}

.popuplayer ul.mrank,.popuplayer ul.trank {
    padding-right: 15px
}

.popuplayer ul.mrank li,.popuplayer ul.trank li {
    display: flex;
    height: 40px;
    margin-bottom: 7px;
    border-radius: 5px;
    background-color: #131313;
    align-items: center;
    justify-content: left
}

.popuplayer ul.mrank li .col,.popuplayer ul.trank li .col {
    display: flex;
    height: 20px;
    align-items: center;
    justify-content: center;
    border-left: 1px solid rgba(255,255,255,.1);
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    letter-spacing: -1px
}

.popuplayer ul.mrank li .col:first-child,.popuplayer ul.trank li .col:first-child {
    border: none
}

.popuplayer ul.trank li .rankNum {
    width: 55px
}

.popuplayer ul.trank li .rankNum .rankicon {
    position: relative;
    width: 23px;
    height: 22px
}

.popuplayer ul.trank li .rankNum .rankicon.r1 {
    background-position: -270px -67px
}

.popuplayer ul.trank li .rankNum .rankicon.r2 {
    background-position: -293px -67px
}

.popuplayer ul.trank li .rankNum .rankicon.r3 {
    background-position: -316px -67px
}

.popuplayer ul.trank li .nickBox {
    justify-content: left;
    width: 152px;
    padding: 0 12px
}

.popuplayer ul.trank li .nickBox .nick {
    margin-left: 3px
}

.popuplayer ul.trank li .pickRow {
    width: 69px
}

.popuplayer ul.trank li .pickRate {
    width: 130px;
    letter-spacing: 0
}

.popuplayer .mypickStats .rate .red,.popuplayer ul.mrank li .red,.popuplayer ul.trank li .red {
    color: #fe5e3a
}

.popuplayer .mypickStats .rate .blue,.popuplayer ul.mrank li .blue,.popuplayer ul.trank li .blue {
    color: #4695d7
}

.popuplayer ul.mrank li .gray {
    color: #7d7b7c
}

.popuplayer ul.trank li .todayMsg {
    justify-content: left;
    flex: 1;
    padding: 0 12px
}

.popuplayer ul.trank li .roomChat {
    width: 60px
}

.popuplayer ul.mrank li .round {
    width: 150px;
    letter-spacing: 0
}

.popuplayer ul.mrank li .mypick,.popuplayer ul.mrank li .category {
    width: 140px;
    letter-spacing: 0
}

.popuplayer ul.mrank li .result {
    flex: 1;
    color: #
}

.popuplayer .mypickStats {
    display: none;
    height: 50px;
    border-top: 1px solid #0a2833;
    border-bottom: 1px solid #0a2833;
    background-color: #114153;
    align-items: center;
    justify-content: center
}

.popuplayer .mypickStats .nickBox {
    margin-right: 20px;
    color: rgba(255,255,255,.5)
}

.popuplayer .mypickStats .nickBox .nick {
    color: #fff;
    font-weight: 700
}

.popuplayer .mypickStats .rate {
    color: #fff;
    margin-right: 20px
}

.popuplayer .default {
    line-height: 20px;
    color: #c5c5c5;
    font-size: 12px;
    letter-spacing: -1px;
    padding: 15px 30px 0
}

.popuplayer .default.btm {
    padding: 0 30px 15px
}

.popuplayer .codebox {
    display: flex;
    border-radius: 5px;
    padding: 10px;
    align-items: center;
    justify-content: center;
    background-color: #110803;
    margin: 10px 30px
}

.popuplayer .codebox p {
    flex: 1;
    word-break: break-all;
    color: #af967d;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    padding: 10px 20px 10px 10px;
    margin-right: auto;
    text-align: left;
    margin-top: 15px
}

.popuplayer .codebox button {
    width: 145px;
    height: 45px;
    border-radius: 5px;
    background-color: #352a22;
    color: #fff;
    font-weight: 700;
    border: none;
}

.popuplayer button.layer_close {
    z-index: 1;
    top: 22px;
    right: 22px;
    width: 31px;
    height: 31px;
    background-color: transparent;
    border: none;
    background-position: -175px -28px
}

.popuplayer button.arrow_close {
    position: relative;
    width: 14px;
    height: 7px;
    background-position: -206px -28px;
    margin: 0 auto
}
